/* New CSS */
.CommonHeader {
	display: table;
	width: 100%;
	border: 0px dotted #FF0000;
	height:50px;
	background-color:#222020
}
.CommonHeaderRow {
	display: table-row;
	width: 100%;
	border: 0px dotted #00CC00;
}
.CommonHeaderLeft {
	display: table-cell;
	width: 40%;
	border: 0px solid #00FF00;
}
.CommonHeaderLeft a, .CommonHeaderLeft a:link, .CommonHeaderLeft a:visited, .CommonHeaderLeft a:active {
	color: #bebebe;
	text-decoration:underline;
	padding: 0 3px 0 3px;
	font-weight:bold;	
}

.CommonHeaderLeft a:hover {
	color: #FFF;
	text-decoration:underline;
	font-weight:bold;	
}
.CommonHeaderRight {
	display: table-cell;	
	width: 100%;	
	color: #333333;
	text-align: right;
	padding: 5px 3px 0;
	border: 0px solid #0000FF;
}
.CommonHeaderRight a, .CommonHeaderRight a:link, .CommonHeaderRight a:visited, .CommonHeaderRight a:active {
	color: #bebebe;
	text-decoration:underline;
	padding: 0 3px 0 3px;
}

.CommonHeaderRight a:hover {
	color: #FFF;
	text-decoration:underline;
}
#ScoreBoxVerySmall
{
	background-color: rgb(238, 238, 238);
	border-bottom:1px solid #d7d7d7;	
	font-size:8px;
	font-weight:bold;	
	height:20px;
	width:20px;
	vertical-align:middle;
	padding:1px;
}
#ScoreBoxVerySmall a
{
	color:rgb(38, 56, 167);
	text-decoration:none;	
}
.ScoreBox {
	display:inline;
	vertical-align:middle;	
	line-height:1;
	text-align:center;	
}
.ScoreBox .ScoreBoxBig
{
	background:none repeat scroll 0% 0% rgb(238, 238, 238);
	border:1px solid #d7d7d7;	
	font-size:11px;
	font-weight:bold;
	padding:4px;	
	height:110px;
	width:110px;
}
.ScoreBox .ScoreBoxMedium
{
	background:none repeat scroll 0% 0% rgb(238, 238, 238);
	border:1px solid #d7d7d7;	
	font-size:10px;
	font-weight:bold;
	padding:4px;	
	height:100px;
	width:100px;
}
.ScoreBox .ScoreBoxBig .Score
{
	display:block;font-size:55px;font-weight:bold;
	vertical-align:baseline;
}
.ScoreBox .ScoreBoxMedium .Score
{
	display:block;font-size:45px;font-weight:bold;
	vertical-align:baseline;
}
.ScoreBox .ScoreBoxBig .Score a
{
	color:rgb(38, 56, 167);
	text-decoration:none;	
}
.ScoreBox .ScoreBoxMedium .Score a
{
	color:rgb(51, 153, 0);
	text-decoration:none;	
}
.ScoreBox .ScoreBoxBig .ScoreSmallText, .ScoreBox .ScoreBoxMedium .ScoreSmallText
{
	color:#333333;
	font-size:7px;
}
.ScoreBox .ScoreBoxBig .ScoreVotes
{
	color:rgb(38, 56, 167);
	font-size:11px;
	vertical-align:top;
}
.ScoreBox .ScoreBoxMedium .ScoreVotes
{
	color:rgb(51, 153, 0);
	font-size:11px;
	vertical-align:top;
}
.VotesTable {
	display: table;
	background:none repeat scroll 0% 0% rgb(238, 238, 238);
	border:1px solid #d7d7d7;		
	padding:4px;	
	width:125px;
	height:110px;
	margin:0pt 0pt;
}
.VotesTable .VotesRow DIV {
	display: table-row;	
	height:10px;
	border-bottom:1px solid #d7d7d7; 
	padding:0px;
	height:11px;
}
.VotesTable .FirstVotesRow DIV {
	display: table-row;	
	height:10px;
	border-bottom:1px solid #d7d7d7; 
	border-top:1px solid #d7d7d7; 
	padding:0px;
	height:11px;
}
.VotesTable .VotesRow .Rating, .VotesTable .FirstVotesRow .Rating {
	display: table-cell;
	vertical-align:baseline;
	background-color:rgb(213, 213, 213);
	font-weight:bold;
	height:11px;
}
.VotesTable .VotesRow .TotalVotes , .VotesTable .FirstVotesRow .TotalVotes {
	display: table-cell;	
	width:110px;	
	height:11px;
}
/* OutDated CSS
#commonheader {
	float: left;
	width: 100%;
}
#commonheaderleft {
	float: left;
	width: 20%;
}
#commonheaderright {
	float: right;
	width: 70%;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: right;	
	padding: 5px 3px 0;
}

#commonheaderright a, #commonheaderright a:link, #commonheaderright a:visited, #commonheaderright a:active {
	color: #bebebe;
	text-decoration:underline;
	padding: 0 3px 0 3px;
}

#commonheaderright a:hover {
	color: #FFF;
	text-decoration:underline;
}
*/
/*
#tabs  {
	width: 100%;
	background-color: #2b2b2b;
	color: #ffffff;
	vertical-align: middle;
	float:left;
}
#tabs .TabsONBlank  { 
	background:white; 
	color:#000;
	border:none;
	//border-left:none; 
	//border-bottom:none; 
	//padding:4px 10px 5px;
	font-weight: normal;
}
#tabs .TabsON  { 
	background:white; 
	color:#000;
	border:1px solid black;
	border-left:none; 
	border-bottom:none; 
	padding:4px 10px 5px;
	font-weight: normal;
}
#tabs .TabsON A {
	text-decoration:none; 
	color:#000;
	font-weight: normal;
}
#tabs .TabsON A:hover{
	text-decoration:none;
	color:#676767;
	font-weight: normal;
}
#tabs .TabsOFF               { 
	background: #eae9e9 url(../images/TabsBackground.gif);
	color:#000;
	border:1px solid black;
	border-left:none; 
	padding:4px 10px 5px;	
	font-weight: normal;
}
#tabs .TabsOFF A {
	text-decoration:none; 
	color:#000;
	font-weight: normal;
}
#tabs .TabsOFF A:hover{
	text-decoration:none;
	color:#676767;
	font-weight: normal;
}
*/
/*
#commonloginarea {
	width: 100%;
	float:left;
	background-color: #ffdd54;
	border-top:1px solid white;
	padding:0px;
	height:20px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;	
}

#commonloginarea form {
	display:inline;
}

#commonloginarea fieldset {
	border: 0px;
	padding: 0px;
}
*/
/*
#breadcrumbs  {
	width: 100%;
	background-color: #2b2b2b;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	height: 30px;
	line-height: 30px; //needed for vertical-align
	vertical-align: middle;
	float:left;
}
#breadcrumbs a {color:#ffffff}
#breadcrumbs a:hover{color:#676767}
*/
#topscore {
	width:100%; 	
	vertical-align: middle;
	line-height: 75px;
	height:100px;
}
#topscoreimage {
	width:75px; 
	float: right;
	vertical-align: top;
	line-height: 75px;
}

/*
.headerLinksBold {
	padding: 5px 3px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;	
	color: #333;
	text-align: right;
}

.headerLinksBold a, .headerLinksBold a:link, .headerLinksBold a:visited, .headerLinksBold a:active {
	color: yellow;
	font-weight: bold;
}

.headerLinksBold a:hover {
	color: #FFF;
}
*/
#yellowtooltiptd {	
	border:solid 1px #000000;
	background:#ffffe1;
	color:#000000;
	padding:0px;
}
#yellowtooltiptd a {text-decoration:none; color:#999999}
#yellowtooltiptd a:hover{text-decoration:none;color:#676767}
#yellowtooltiptd.RedText {color: #FF0000}

#toc, .toc {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
	width:60%;
}
#toctitle h2 {
	display: inline;
	border: none;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
#toccontent, #toctitle {
	text-align: center;
}
#toccontent ul {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
	line-height:20px;
}
#toccontent ul ul {
	margin: 0 0 0 2em;
}
#toccontent {
	font-size: 94%;
	line-height:150%;
}
#toccontent a, #toctitle a {text-decoration:none;}
#toccontent a:hover, #toctitle a:hover{text-decoration:none;color:#676767}

.suggestionsBox {
		position: absolute;
		top:22px;
		left:25%;
		width: 400px;
		background-color: #FFFFFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px solid #000000;	
		color: #FFFFFF;
		line-height:normal;
		z-index: 1;
	}
	
	.suggestionList {
		list-style:none;
		margin: 0px;
		padding: 0px;
		text-align:left;
	}
	
	.suggestionList a {
		color: #000000;
		text-decoration:none;
	}
	
	.suggestionList a:hover {
		color: #000000;
		text-decoration:none;
	}
	
	.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		text-decoration:none;
	}
	
	.suggestionList li:hover {
		background-color: #659CD8;
		color: #000000;
		text-decoration:none;
	}